## Process this file with automake to produce Makefile.in

systraqdir = $(pkglibexecdir)

## $(LIBEXEC_PATH)

systraq_SCRIPTS = \
    ae-release \
    ah-uname \
    ak-uptime \
    bb-free \
    cc-df \
    ck-mdstat \
    dd-last \
    ee-lastlog \
    ff-netstat \
    gg-ps \
    ii-shellrc \
    nn-debsums \
    rr-localdigest \
    ww-signature

EXTRA_DIST = $(systraq_SCRIPTS)

install-exec-hook:
	$(mkdir_p) $(DESTDIR)$(sysconfdir)/$(PACKAGE)/systraq.d
	for i in $(systraq_SCRIPTS); do \
          $(LN_S) $(systraqdir)/$$i $(DESTDIR)$(sysconfdir)/$(PACKAGE)/systraq.d/$$i; \
        done

uninstall-hook:
	for i in $(systraq_SCRIPTS); do \
          rm $(DESTDIR)$(sysconfdir)/$(PACKAGE)/systraq.d/$$i; \
        done

